footer{
	
	.top{
		background-color: $color-dark-blue;
		background-size: cover;
		background-repeat: no-repeat;
		.inner{
			padding: 20px 0;
			display: flex;
			flex-direction: column;
			align-items: center;

			@media (max-width: 767px){
				padding: 20px 0;
				justify-content: center;
			    flex-wrap: wrap;
			    flex-direction: column;
			    align-items: center;
		    }
			.logo{
				max-width: 250px;
				margin-bottom: 20px;
				max-width: 250px;
				text-decoration: none;
				font-family: $font-primary;
				color: $color-white;
				font-size: 36px;
				@media (max-width: 767px){
					margin-bottom: 10px;
				}
				img{
					width: 100%;
				}
			}
			nav{
				display: flex;
				align-items: center;
				ul{
					display: flex;
					@media (max-width: 767px){
						flex-direction: column;
						margin-top: 20px;
						justify-content: center;
					}
					li{
						margin: 0 20px;
						font-family: $font-primary;
						text-decoration: none;
						color: $color-white;
						font-size: 15px;
						text-transform: uppercase;
						@media (max-width: 767px){
							margin-bottom: 10px;
							text-align: center;
						}
						a{
							font-family: $font-primary;
							text-decoration: none;
							color: $color-white;
							font-size: 15px;
							text-transform: uppercase;
						}
					}
				}
			}
		}
	}
	.bottom{
		background-color: #121214;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 30px;
		ul{
			display: flex;
			li{
				margin: 0 8px;
				a{
					color: #afb2b8;
				}
			}
		}
	}
}